Cyberduck Mountain Duck CLI

#4057 closed defect (fixed)

Wrong line spacing in Bookmarks window

Reported by: czechxteam Owned by: dkocher
Priority: normal Milestone: 3.5
Component: interface Version: 3.3
Severity: normal Keywords:
Cc: Architecture:
Platform: Mac OS X 10.6

Description

Compare included screenshots :-)
Set "Use Small Icons" in General Cyberduck preferences.
Icons are correctly small - small space between lines, but empty rows has different height (as if you would have set Medium Icons in preferences)

Attachments (1)

Cyberduck ticket 4057.zip (163.9 KB) - added by czechxteam on Jan 5, 2010 at 10:34:56 PM.
Compare Bookmarks window - line spacing

Download all attachments as: .zip

Change History (3)

Changed on Jan 5, 2010 at 10:34:56 PM by czechxteam

Compare Bookmarks window - line spacing

comment:1 Changed on May 30, 2010 at 3:16:08 AM by dkocher

  • Milestone set to 3.6
  • Platform set to Mac OS X 10.6
  • Resolution set to fixed
  • Status changed from new to closed

In r6011.

comment:2 Changed on Jun 8, 2010 at 11:15:54 AM by dkocher

  • Milestone changed from 3.6 to 3.5
Note: See TracTickets for help on using tickets.
swiss made software